=== debian/changelog ===
asic0x (1.0.1-1~ubuntu14.04.1) trusty-backports; urgency=medium

  * No-change backport to trusty (LP: #1381523)

 -- Felix Geyer <debfx@ubuntu.com>  Wed, 15 Oct 2014 18:20:07 +0200

asic0x (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #758281).

 -- Graham Inggs <graham@nerve.org.za>  Sun, 21 Sep 2014 11:15:26 +0200
