=== debian/control ===
Source: asic0x
Section: kernel
Priority: optional
Maintainer: Graham Inggs <graham@nerve.org.za>
Build-Depends: debhelper (>= 9), dkms (>= 2.1.1.1)
Standards-Version: 3.9.5
Homepage: https://github.com/lourenssteyn/asic0x
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/asic0x.git
Vcs-Git: git://anonscm.debian.org/collab-maint/asic0x.git

Package: asic0x-dkms
Architecture: all
Depends: ${misc:Depends}
Recommends: ppp
Suggests: pppoeconf
Description: iBurst USB modem driver in DKMS format
 This package builds the iBurst USB modem driver using DKMS.
 .
 This driver provides support for Kyocera iBurst / ArrayComm
 User Terminal USB (UTU) and User Terminal Desktop (UTD) modems
 connected via USB.
 .
 This driver creates an interface named "ethX", where X depends on
 what other networking devices you have in use.
