=== debian/rules ===
#!/usr/bin/make -f

VERSION=$(shell dpkg-parsechangelog | sed -rne 's,^Version: (.+)-.*,\1,p')

%:
	dh $@ --with dkms

override_dh_auto_configure:
override_dh_auto_build:
override_dh_auto_test:
override_dh_auto_install:
override_dh_auto_clean:

override_dh_dkms:
	dh_install asic0x.c Makefile usr/src/asic0x-$(VERSION)
	dh_dkms -V $(VERSION)
